[9thNight]

;■ウインドウモード設定
;　0：フルスクリーンモード、
;　1：ウインドウモードです。
WINDOW = 1

;■BGM音量設定
BGM_VOLUME = 25

;■SE音量設定
SE_VOLUME = 80

;■VOICE音量設定
VOICE_VOLUME = 100

;■FPSの設定
;　60：一秒間に60回描画します。
;　30：一秒間に30回描画します。
;　20：一秒間に20回描画します。
;　その他は強制的に60に設定します。
FPS = 60

;■FPSの表示設定
;　0：FPSを表示しません。
;　1：FPSを表示します。
DISP_FPS = 1

;■VSYNCの同期待ち設定
;　0：VSYNCの同期待ちします。
;　1：VSYNCの同期待ちしません。
VSYNC = 0

;■ログの書き込み有効設定
;　0：無効。
;　1：有効。
LOG_ENABLE = 1

;■テキスト表示速度
;　0：通常表示。
;　1：ノーウェイト表示。
READ_SPEED = 0

;■キーコンフィグ設定
;対応した番号のキーが割り当てられます。
;コントローラ1
KEY_UP  = 30
KEY_LEFT  = 32
KEY_DOWN  = 29
KEY_RIGHT = 31
KEY_1  = 1
KEY_2  = 2
KEY_3  = 3
KEY_4  = 4
KEY_5 = 5
KEY_6 = 6

